/[packages]/cauldron/libpreludedb/current/SPECS/libpreludedb.spec
ViewVC logotype

Diff of /cauldron/libpreludedb/current/SPECS/libpreludedb.spec

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 287226 by jquelin, Wed May 30 16:48:44 2012 UTC revision 287227 by fwang, Sun Sep 2 10:45:05 2012 UTC
# Line 4  Line 4 
4  %define libnamestaticdevel      %mklibname preludedb -d -s  %define libnamestaticdevel      %mklibname preludedb -d -s
5    
6  Name:           libpreludedb  Name:           libpreludedb
7  Version:        1.0.0  Version:        1.0.1p1
8  Release:        %mkrel 9  Release:        %mkrel 1
9  Summary:        Provide the framework for easy access to the Prelude database  Summary:        Provide the framework for easy access to the Prelude database
10  License:        GPLv2+  License:        GPLv2+
11  Group:          System/Libraries  Group:          System/Libraries
12  URL:            http://www.prelude-ids.org/  URL:            http://www.prelude-ids.org/
13  Source0:        http://www.prelude-ids.org/download/releases/%{name}-%{version}.tar.gz  Source0:        https://www.prelude-ids.org/attachments/download/287/%{name}-%{version}.tar.gz
 Source1:        http://www.prelude-ids.org/download/releases/%{name}-%{version}.tar.gz.sig  
 Source2:        http://www.prelude-ids.org/download/releases/%{name}-%{version}.tar.gz.md5  
 Source3:        http://www.prelude-ids.org/download/releases/%{name}-%{version}.txt  
14  Source4:        libpreludedb-addIndices.sql  Source4:        libpreludedb-addIndices.sql
 Patch0:         libpreludedb-0.9.15.1-fix-str-fmt.patch  
15  BuildRequires:  chrpath  BuildRequires:  chrpath
16  BuildRequires:  gtk-doc  BuildRequires:  gtk-doc
17  BuildRequires:  libgnutls-devel  BuildRequires:  libgnutls-devel
# Line 25  BuildRequires:  mysql-devel Line 21  BuildRequires:  mysql-devel
21  BuildRequires:  openssl-devel  BuildRequires:  openssl-devel
22  BuildRequires:  perl-devel  BuildRequires:  perl-devel
23  BuildRequires:  postgresql-devel  BuildRequires:  postgresql-devel
24  BuildRequires:  prelude-devel  BuildRequires:  prelude-devel >= 0.9.9
25  BuildRequires:  python-devel  BuildRequires:  python-devel
26  BuildRequires:  sqlite3-devel  BuildRequires:  sqlite3-devel
27  BuildRequires:  swig  BuildRequires:  swig

Legend:
Removed from v.287226  
changed lines
  Added in v.287227

  ViewVC Help
Powered by ViewVC 1.1.28